Collection Auction - Bug #5799

Admin --> Log in --> Forgot Password --> If the admin clicks on forgot button then the admin is
redirected to forgot page but the tab name gets changed "collection action” to "podcast”

02/09/2023 02:26 PM - Mohd Irfan

Status: New Start date: 02/09/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

If the admin clicks on forgot button then the admin is redirected to forgot page but the tab name gets changed "collection action" to
"podcast”

Need to correct the spelling of collection auction instead of collection action
See attached screenshot:
History

#1 - 02/09/2023 02:27 PM - Mohd Irfan

- Subject changed from Admin --> Log in --> Forgot Password --> to Admin --> Log in --> Forgot Password --> If the admin clicks on forgot button then
the admin is redirected to forgot page but the tab name gets changed "collection action" to "podcast”

#2 - 04/11/2023 11:37 AM - Mohd Irfan

- Assignee changed from Sunny raj to Irfan Varis
